Welcome

Welcome to the Veriton 5100 online manual

Thank you for purchasing the Veriton 5100 computer. Your computer comes with printed documentation and a preloaded online manual to provide you with the information that you will need to fully operate and take advantage of your computer. If you want to use this online manual to learn more about your computer, you may start clicking the first topic in the Table of Contents or click on any topic which you find interesting. You may also use the Index and Search tabs to quickly find the information that you desire.


Overview

System overview

Performance

  • Intel Pentium® III processor with integrated L2 cache memory in Flip Chip (FC)-PGA 370 socket form factor

  • Expandable system memory to a maximum of 512-MB

  • Power management function

  • 3.5-inch floppy disk drive

  • CD-ROM/DVD-ROM drive

  • High-capacity, Enhanced-IDE hard disk

Note: Due to a chipset limitation you can only use two DIMM sockets (DIMM1 and DIMM2) when you install a 133 MHZ front side bus CPU. If you install a 100 MHz front side bus CPU then you can use all the DIMM sockets.

Multimedia

  • 128-bit graphics accelerator onboard with an additional AGP card slot

    Note: The onboard VGA function will automatically be disabled when you install an AGP VGA card in the AGP slot.

  • 3D quality audio system via onboard audio controller

  • Supports CRT (cathode-ray tube) monitor

  • Audio-in/Line-in, Audio-out/Line-out, Headphone-out, Mic-in, and Game/MIDI interfaces

Note: The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port at the back and disables the one in front. You have to enable the front microphone-in port to be able to use it.

Connectivity

  • PS/2 mouse and keyboard interfaces

  • One serial and one parallel interface

  • Universal Serial Bus (USB) ports (available on front and rear panels)

  • High-speed fax/data PCI modem (optional)

  • 10Base-T/100Base-TX network support with remote wake-up function


Front panel

Your computer's front panel consists of the following:

Label | Icon | Description
1 |  | USB ports
2 |  | Microphone-in port*
3 |  | Speaker-out/Line-out port
4 |  | Hard disk drive activity light-emitting diode (LED)
5 |  | System activity LED
6 |  | Power LED
7 |  | Power switch
8 |  | CD-ROM/DVD-ROM Headphone/Earphone port
9 |  | Volume tuner
10 |  | CD-ROM LED
11 |  | CD-ROM/DVD-ROM tray
12 |  | Skip/Forward button
13 |  | Stop/Eject button
14 |  | Floppy disk drive eject button
15 |  | 3.5-inch floppy disk drive
16 |  | Floppy disk drive LED
17 |  | 5.25-inch drive bays

* The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port at the back and disables the one in front. You have to enable the front microphone-in port to be able to use it.


Rear panel

Your computer offers several ports that allow you to connect peripheral devices.

Label | Icon | Color | Description
1 |  |  | Power supply
2 |  |  | Power switch
3 |  |  | Power cord socket
4 |  | Green | PS/2 mouse port
5 |  | Purple | PS/2 keyboard port
6 |  | Black | USB ports
7 |  | White | Network port
8 |  | Teal or Turquoise | Serial port
9 |  | Blue | CRT monitor port
10 |  | Burgundy | Parallel/Printer port
11 |  | Gold | Game/MIDI port
12 |  | Lime | Audio-out/Line-out jack
13 |  | Light blue | Audio-in/Line-in jack
14 |  |  | Microphone-in port*
15 |  |  | Expansion slots

* The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port at the back and disables the one in front. You have to enable the front microphone-in port to be able to use it.


Keyboard

The keyboard that came with your computer has full-sized keys that include separate Internet keys, cursor keys, two Windows keys, and twelve function keys.

Programmable keys

The programmable keys help you directly access a URL (Web site) or launch any program, files, or application in your system. The fifth key is set to launch the media player. If you want to configure the settings of each key right click on the Magic Keyboard icon located on the desktop.

Internet/Suspend keys

The Internet/Suspend keys consist of three buttons:

Icons | Key | Description
 | Email | Launches your email application.
 | Web browser | Launches your current default browser.
 | Suspend/Resume | Press this button to put the system to sleep. Press again to wake up.

Multimedia keys

Allow you to play, pause, stop, step forward, or step back a song or movie conveniently using your keyboard.

Icons | Key | Description
 | Play/Pause | Press to start playing an audio or video file. Press again to pause.
 | Stop | Press to stop playing the audio or video file.
 | Forward | Press to skip forward to the next file and start playing.
 | Backward | Press to skip backward to the previous file and start playing.

Volume control/Mute

The volume control/Mute knob [image] controls the speaker volume. Turn it clockwise or counterclockwise to adjust the volume. Press it to toggle between mute and sound.

Cursor keys

The cursor keys, also called the arrow keys, let you move the cursor around the screen. They serve the same function as the arrow keys on the numeric keypad when the Num Lock is toggled off.

Lock keys

The keyboard has three lock keys which you can toggle on and off to switch between two functions.

Lock key | Description
Caps Lock | When activated, all alphabetic characters typed appear in uppercase (same function as pressing Shift + <letter>).
Num Lock | When activated, the keypad is set to numeric mode; i.e., the keys function as a calculator (complete with arithmetic operators such as +, -, * and /).
Scroll Lock | When activated, the screen moves one line up or down when you press the up arrow or down arrow respectively. Take note that Scroll Lock may not work with some applications.

Windows keys

The keyboard has two keys that perform Windows-specific functions.

Key

Description

Windows logo key

Start button. Combinations with this key perform special functions, such as:

  • Windows + Tab: Activate the next Taskbar button

  • Windows + E: Explore My Computer

  • Windows + F: Find Document

  • Windows + M: Minimize All

  • Shift + Windows + M: Undo Minimize All

  • Windows + R: Display Run dialog box

Application key

Opens the applications context menu (same function as clicking the right button of the mouse).


Mouse

Your mouse has two buttons: a left button and a right button. Quickly pressing and releasing these buttons is called clicking. Sometimes, you will need to do a double-click (clicking the same button twice quickly) or a right-click (clicking the right button quickly).

The ratchet wheel in between the two buttons is added to provide easier scrolling capability. By simply moving the wheel with your index finger, you can quickly move through multiple pages, lines, or windows. The wheel may also function as a third button allowing you to quickly click or double-click an icon or a selected item.

See "Cleaning your mouse" for instructions on how to clean your mouse.

Note: If you are left-handed, refer to your Windows manual for instructions on how to set up your mouse for left-handed use.


Disk drives

Your computer comes with the following disk drives:

3.5-inch floppy disk drive

Your computer's 3.5-inch floppy disk drive can handle 720-KB and 1.44-MB capacity diskettes. The floppy diskettes are compact, lightweight, and easy to carry around. Click here for tips on how to take care of your diskettes.

CD-ROM/DVD-ROM drive

Your computer may come with a CD-ROM or a DVD-ROM drive. This drive is located on the front panel of your computer. The CD-ROM drive allows you to play different types of Compact Discs (CDs), while the DVD-ROM drive allows you to play not only old CD-ROMs, CD-I discs, video CDs, but new Digital Video Discs (DVDs) as well. DVD or DVD-ROM is a new type of CD-ROM that holds a minimum of 4.7GB (gigabytes), enough for a full-length movie. It is believed that it will eventually replace CD-ROMs, as well as VHS video cassettes and laser dics.

CDs and DVDs, like diskettes, are also compact, lightweight, and easy to carry around. However, they are more delicate than diskettes and must be handled with extra care. Click here for tips on how to take care of your discs.

To insert a CD/DVD into your computer's CD-ROM/DVD-ROM drive:

  1. Gently push the eject button located on the front panel.

  2. When the disc tray slides open, insert the CD/DVD. Make sure that the label or title side of the disc is facing upward. When holding a disc, hold it by the edges to avoid leaving smudges or fingerprints.

  3. Push the eject button again to close the tray.

Note: Make sure that the disc is properly inserted before closing the disc tray.

Hard disk drive

Your computer is preinstalled with a high-capacity Enhanced-IDE (E-IDE) hard disk drive. If you want to replace your hard disk or upgrade it, contact your dealer or a qualified service technician for support.


Display device

Your computer accommodates both CRT monitors and LCD panels. Refer to the manual that came with your monitor or LCD panel for more information about your display device.


Adjusting your chair

Having the right kind of chair does not necessarily mean that you’ll be properly supported. It is necessary to adjust your chair to fit your body. Proper body posture will make you more comfortable and productive.

  • Avoid tilting your chair. If you have a chair that tilts, lock those tilt knobs so that your chair will not tilt forward or backward while you are using your computer.

  • Adjust your chair height in such a way that you can sit on it with your thighs parallel to the floor and your feet resting flat on the floor.

  • Rest your body on the chair back. Your torso works harder to maintain balance if you do not rest your body on the chair back.


Positioning your Veriton PC

Take note of the following tips when selecting a location for your computer:

  • Do not put your computer near any equipment that might cause electromagnetic or radio frequency interference such as radio transmitters, televisions, copy machines, or heating and air-conditioning equipment.

  • Avoid dusty areas and extremes of temperature and humidity.

  • You may place your computer beside your desk or under your table, as long as it does not block the space that you need for working and moving.


Positioning your keyboard

The location of the keyboard is a very important factor to your posture. Placing it too far away will make your body lean forward forcing you to sit in an unnatural position. Placing it too high will add tension to your shoulder muscles.

  • The keyboard should be placed just above your lap. Adjust the keyboard height by flipping the folding stands located under the keyboard.

  • Keep your lower arms parallel to the floor as you type. Your upper arms and shoulders should be relaxed. Then try typing with a light touch. If you feel any shoulder or neck strain, stop for a while and check your posture.

  • Position your keyboard in front of your monitor. Putting your keyboard beside your monitor will make you turn your head while you type which could add tension to your neck muscles that may later result in neck strain.


Positioning your mouse

  • The mouse should be placed on the same surface as your keyboard so that you can reach it with ease.

  • Adjust its position to allow enough space for movement without making you stretch or lean over.

  • Use your arm to move the mouse. Do not rest your wrist on the table when moving the mouse.


Positioning your monitor

Place your monitor at a comfortable viewing distance, usually 50 to 60 centimeters away. Adjust the display in such a way that the top of the screen is at or slightly below eye level.


Keyboard

There are two types of keyboard you can connect to the system: USB keyboard and PS/2 keyboard.

PS/2 keyboard

Plug the keyboard cable into the PS/2 keyboard port [image] (purple port) located on the rear panel of your computer.


Mouse

There are three types of mouse you can connect to the system: USB mouse, PS/2 mouse, and serial mouse.

PS/2 mouse

Plug the mouse cable into the PS/2 port [image] (green port) located on the rear panel of your computer.

Serial mouse

You can also connect a serial mouse to your computer. To connect one, simply plug the mouse cable into the serial port [image] (teal or turquoise port) located on the rear panel of your computer.


Monitor

Plug the monitor cable into the CRT monitor port [image] (blue port) located on the rear panel of your computer.

Note: Refer to the monitor manual for additional instructions and information.


Power cable

Caution! Before you proceed, check the voltage range in your area. Make sure that it matches your computer’s voltage setting (see the voltage selector switch located on the rear panel of your computer). If they don’t match, change your computer’s voltage setting according to your area’s voltage range.

Plug the power cable into the power cable socket located at the back of your computer. Then plug the other end of the power cable into a power outlet.


Turning on your computer

After connecting the necessary peripherals and plugging in the power cable, you are now ready to turn the computer on and get to work.

To turn on your computer:

  1. Turn on all peripherals connected to your computer such as the monitor, printer, fax, speakers, etc.

  2. On the rear panel of your computer, press the power switch.

  3. On the front panel of your computer, press the power button.

Important: Make sure that the power cable is properly plugged into an electrical outlet. If you are using a power strip or an AVR (Auto-Voltage Regulator), make sure that it is plugged in and turned on.


Turning off your computer

To turn off your computer, do either of the following:

  • From your Windows desktop, click on Start, Shut Down... and select Shut down; then click on OK.

  • Turn off all peripherals connected to your computer, and then, press the power switch for at least four seconds. Quickly pressing the button may put the computer in Suspend mode only.


Connecting a printer

To connect a printer, plug the printer cable into the parallel port [image] (burgundy port) located on the rear panel of your computer.


Network

Plug the network cable into the network port [image] (white port) located on the rear panel of your computer.


Connecting multimedia devices

You can connect multimedia devices such as speakers, a microphone, headphones or earphones and a joystick (for games). These devices will allow you to take advantage of your computer’s multimedia features.

Plug the devices in as follows:

  • microphone: connects to the Mic-in jack [image] (pink jack) located on the front and rear panel of your computer.

    Note: The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port at the back and disables the one in front. You have to enable the front microphone-in port to be able to use it.

  • earphones, headphones: connect to the Headphone-out jack [image] (lime jack) located on the front panel of your computer

    Note: To adjust the volume of the headphones, click on the Volume Control icon on the Windows task bar.

  • external speakers: connects to the Audio-out/Line-out jack [image] (lime jack) located on the rear panel of your computer

  • external CD player: connects to the Audio-in/Line-in jack [image] (light blue jack) located on the rear panel of your computer

  • joystick: connects to the Game/MIDI port [image] (gold port) located on the rear panel of your computer

Note: For information on how to configure multimedia devices, consult the documentation that came with each device.


Enabling the front microphone-in port

The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port at the back and disables the one in front.

To enable the microphone-in port in front of the system:

  1. Double click on the Volume Control icon on the Windows task bar.

  2. The Volume Control window appears. Click Options and then choose Properties.

  3. In the Adjust volume for section, choose Playback. In the Show the following colume controls section, click the Microphone checkbox. Click OK to continue.

  4. Choose Options again and then select Advanced Controls.

  5. Click the Advanced button in the Micrphone-in Balance column.

  6. In the Other Controls section, click the Mic2 Select checkbox to enable the microphone-in port in the front panel.

    Note: The Windows 2000 volume control windows might differ from the screenshots shown here. If you need more information about the Windows 2000 volume control function, please refer to its online help.


Connecting USB devices

Universal Serial Bus (USB) is a new serial bus design that is capable of cascading low-/medium-speed peripherals (less than 12 Mbps) such as a keyboard, mouse, joystick, scanner, printer and modem. With USB, complex cable connections can be eliminated.

Your computer comes with four USB ports: two each on both the front and rear panels. These ports allow you to connect additional serial devices to your computer without using up its system resources.

To connect a USB device, simply plug the device cable into any of the USB ports [image] (black port).

Note: Most USB devices have a built-in USB port which allows you to daisy-chain other devices.


ESD precautions

Electrostatic discharge (ESD) can damage your processor, disk drives, expansion boards, and other components. Before you install any computer component, we recommend that you follow the ESD precautions listed below, the preinstallation and the post-installation instructions.

  1. Do not remove a component from its protective packaging until you are ready to install it.

  2. Wear a wrist grounding strap and attach it to metal part of the computer before handling components. If a wrist strap is not available, maintain contact with the computer throughout any procedure requiring ESD precaution.


Preinstallation instructions

Always observe the following before you install any component:

  1. Turn off your computer and all peripherals connected to it before opening it. Then unplug all cables from the power outlets.

  2. Open your computer.

  3. Follow the ESD precautions when handling a computer component.

  4. Remove any expansion boards or peripherals that block access to the DIMM sockets or component connector.

Warning! Not turning off the computer properly before you start installing the components may cause serious damage. Do not attempt to open, upgrade or reconfigure your computer unless you are a qualified service technician.


Post-installation instructions

Observe the following after installing a computer component:

  1. See to it that the components are installed properly.

  2. Replace any expansion boards or peripherals that you removed earlier.

  3. Replace the computer cover.

  4. Connect the necessary cables and turn on the computer.


To remove the cover

To remove the side panel

You need to open you computer before you can install additional components. Follow these steps to remove the cover:

  1. Turn off your computer and unplug all cables.

  2. Place your computer on a flat, steady surface.

  3. Turn the thumbscrews counterclockwise with your fingers to release the cover.

  4. Hold the cover with both hands. Slide it back about an inch and then gently pull it outward to detach it.


To reinstall the cover

  1. Align the cover to the housing frame and then push it in to slide it back into place.

  2. Turn the thumbscrews clockwise to secure the cover.


Internal components

The figure below shows what your computer looks like once you remove the cover:

Label | Component
1 | 3.5-inch drive bay
2 | 5.25-inch drive bays (two bays)
3 | Power supply
4 | Metal brackets (Hard disk drive frame)
5 | Expansion slots
6 | Mainboard


Replacing the hard disk drive

Follow these steps to replace your computer's hard disk drive:

  1. Remove the cover.

  2. Detach the power and disk drive cables from the hard disk drive.

  3. Remove the screw that secures the metal bracket frame to the housing.

  4. Lift up the metal bracket and pull it out.

  5. Remove the four screws that hold the hard disk drive to the disk frame and detach the hard disk drive. Set the screws aside.

  6. Insert the new hard disk drive into the frame and secure it with four screws.

  7. Reinstall the metal bracket frame to the housing.

  8. Connect the power and disk drive cables to the hard disk drive.

    Note: Make sure that the other ends of the disk cables are securely connected to their corresponding connectors on the mainboard.

  9. Reinstall the cover.


Installing an expansion card

Note: Observe the installation precautions when installing or removing a computer component.

To install an expansion card:

  1. Remove the cover.

  2. Locate an empty PCI slot on the mainboard.

  3. Remove the screw that holds the brackets to the computer. Save the screw.

  4. Pull out the bracket on the housing opposite the selected empty slot.

  5. Remove the expansion card from its protective packaging.

  6. Align the card with the empty bracket then insert it into the slot. Make sure that the card is properly seated.

  7. Secure the card to your computer with a screw.

  8. Reinstall the cover.

When you turn on the computer, BIOS automatically detects and assigns the resources to the newly-installed devices.


Mainboard layout

The mainboard becomes accessible once you open your computer. It should look like the figure shown below:

Label | Component
ACT | Turbo/LAN active LED connector
AOL | Alert on LAN connector
AUDIO2 | Audio connector for USB-audio board
BT1 | Battery
BZ1 | Buzzer
CD-IN | CD-ROM audio connector
CN2 | PS/2 mouse (upper) and keyboard (lower) ports
CN3 | Network (upper) and USB (lower) ports
CN4 | Parallel (upper), VGA (lower right) and serial port 1 (lower left) ports
CN8 | MIDI/game (upper), line-out (left), line-in (middle), and mic-in (right) ports
CN10 | AGP slot
COM2 | Serial port 2 (COM2) connector (optional)
DIMM1 to 3 | DIMM sockets 1 to 3
Fax-Voice | More voice input for modem card
FDC | Floppy disk drive connector
FN1 | 2-pin CPU fan connector
FN2 | 3-pin CPU fan connector
IDELED | IDE LED connector
IDE1 | IDE 1 HDD connector
IDE2 | IDE 2 HDD connector
INTRUDER | Intrusion alarm connector
JP2 | Line-out options Unamplified: 1-3, 2-4* Amplified: 3-5, 4-6
JP3 | LAN EEPROM Enabled: 1-2* Disabled: 2-3
JPXA | Boot block Enabled: 1-2 Disabled: 2-3*
JPXB | Check password Enabled: 1-2 Disabled: 2-3*
JPX1 | CMOS clear Clear CMOS: 1-2 Normal: 2-3*
JPX2 | CPU speed Safe mode: 1-2 Normal: 2-3*
JPX3 | Support CPU Coppermine/Celeron: 1-2* VIA (Cyrix)/Joshua: 2-3
JPX4 | Onboard LAN Enabled: 1-2* Disabled: 2-3
PS-ON | ATX power switch
PWR | ATX power connector
PWRLED | Power LED connector
SL1 to 3 | PCI slots 1 to 3
USB2 | USB connector for USB-audio board
U4 | FC-PGA CPU socket
U10 | Intel 82815 Chipset
U13 | Super I/O chipset
U14 | Firmware HUB (BIOS)
U17 | Audio chipset
U19 | Intel 82801BA Chipset
WOL | Wake on LAN connector


Audio board

The audio board that came with your computer should look like this:

Label | Component
JP1 | Audio connector - connects to the AUDIO2 connector of the mainboard
CN1 | USB connector - connects to the USB2 connector of the mainboard
CN2, CN3 | USB ports
JK1 | Microphone-in port*
JK2 | Audio-out port

* The system has two microphone-in ports (front and rear). However, you can not use both of them at the same time. The default setting for your system enables the microphone-in port at the back and disables the one in front. You have to enable the front microphone-in port to be able to use it.


Installing additional memory

The three 168-pin sockets on board support Synchronous Dynamic Random-Access Memory (SDRAM)-type DIMMs. You may install 32-MB, 64-MB, 128-MB, or 256-MB single and double density for a maximum memory capacity of 512-MB.

Note: Due to a chipset limitation you can only use two DIMM sockets (DIMM1 and DIMM2) when you install a 133 MHZ front side bus CPU. If you install a 100 MHz front side bus CPU then you can use all three DIMM sockets. However, the maximum memory capacity still applies when using three DIMM sockets.

The SDRAM DIMMs should work under 3.3 volts; 5-volt memory devices are not supported. Both PC-100 (100MHz) and PC-133 (133 MHz) SDRAM can be installed on the mainboard; however, they cannot be used at the same time in a computer. Contact your dealer for qualified DIMM vendors.

Caution! Do not use both PC-100 and PC-133 SDRAM together. Such a combination might cause your computer to malfunction.

Each of the DIMM sockets is independent from each other. This independence allows you to install DIMMs with different capacities to form different configurations.

  • For instructions on how to remove a DIMM, click here.

  • For instructions on how to install a DIMM, click here.


To remove a DIMM

  1. Observe the installation precautions.

  2. Locate the DIMMs on the mainboard.

  3. Press the holding clips on both sides of the DIMM socket outward to release the DIMM (see step A in the figure).

  4. Gently pull the DIMM out of the socket (see step B in the figure).


To install a DIMM

  1. Observe the installation precautions.

  2. Locate the DIMMs on the mainboard.

  3. Open the clips on the socket.

  4. Align the DIMM with the socket.

  5. Press the DIMM into the socket until the clips lock onto the DIMM.

Note: The DIMM sockets are slotted to ensure proper installation. If you insert a DIMM but it does not fit easily into the socket, you may have inserted it incorrectly. Turn the DIMM and try to insert it again.


Upgrading the CPU

The Pentium III comes in a FC-PGA (Flip-Chip Pin Grid Array) 370 pin package. The FC-PGA package is designed for the new breed of sleek, high performance, small form factor PCs.

The system board supports a Pentium III processor running at 450 to 866 MHz with a front side bus of either 100 or 133 MHz and future generations of Pentium CPUs.

Caution! Always observe the ESD precautions when installing or removing a system component.


To remove the CPU

  1. Observe the installation precautions.

  2. Locate the CPU on the mainboard.

  3. Detach the fan/heatsink cable connector.

  4. Remove the fan/heatsink cable from the CPU.

  5. Pull out the CPU from the socket.


To install the upgrade CPU

Before you proceed, make sure that there is no CPU installed in the CPU socket.

  1. Observe the installation precautions.

  2. Locate the CPU socket on the mainboard.

  3. Pull up the socket lever.

  4. Insert the CPU, making sure that pin 1 (indicated by a notched corner) of the CPU connects to hole 1 of the socket (on the bottom right corner).

  5. Pull down the socket lever to lock the CPU into the socket.

  6. Attach the heatsink and fan to the CPU.

  7. Plug the fan/heatsink cable into the fan connector on the mainboard (refer to the Mainboard layout topic).

Warning! The heatsink becomes very hot when the computer is on. Never touch the heatsink with any metal or with your hands.


Configuring your computer

The BIOS utility is a hardware configuration program built into your computer's Basic Input/Output System (BIOS). Since most computers are already properly configured and optimized, there is no need to run this utility. However, if you encounter configuration problems and get the "Run Setup" nessage, you will need to run this utility.

Before you run Setup, make sure that you have saved all open files. The computer reboots immediately after you exit Setup.


Entering Setup

To enter Setup, press the key combination Ctrl+Alt+Esc. The Setup Utility main screen appears.

Important! You must press Ctrl+Alt+Esc simultaneously while the computer is booting. This key combination does not work during any other time.

Your computer supports two BIOS Utility levels: Basic and Advanced. The above screen is the BIOS Utility Basic Level screen. This allows you to view and change only the basic configuration of your computer.

If you are an advanced user, you may want to check the detailed configuration of your computer. Detailed system configurations are contained in the Advanced Level. To view the Advanced Level, press F8.

Note: The F8 key works only when you are in the main menu. This means that you can activate the Advanced Level only when you are in the main menu. Also, items marked by an asterisk (*)are only visible in the Advanced Level.

The command line at the bottom of the menu tells you how to move within a screen and from one screen to another.

  • To select an option, move the highlight bar by pressing the up or down arrow key and then press Enter.

  • Press PgDn to move to the next page or PgUp to return to the previous page.

  • To change a parameter setting, press the left or right arrow key until the desired setting is found.

  • Press Esc to return to the main menu. If you are already in the main menu, press Esc again to exit Setup.

The parameters on the screens show the default values. These values may not be the same as those in your computer. The grayed items on the screens have fixed settings and are not user-configurable.


System Information

The following screens appear if you select System Information from the main menu:

This menu shows the current basic configuration of your computer.

See the following table for a description of each parameter found on the System Information menu:

Parameter | Description | Format
Processor | Specifies the type of processor currently installed in your computer. |
Processor Speed | Specifies the speed of the processor currently installed in your computer and the processor mode. |
Level 1 Cache | Specifies the first-level or the internal memory (i.e., the memory integrated into the CPU size) and whether it is enabled or disabled. | Cache size in KB
Level 2 Cache | Specifies the second-level cache memory size currently supported by your computer | Cache size in KB
Diskette Drive A | Shows the floppy drive A type. | Capacity, dimension
Diskette Drive B | Shows the diskette drive B type. | Capacity, dimension
IDE Primary Channel Master | Specifies the current configuration of the IDE device connected to the master port of the primary IDE channel. | Drive type, capacity
IDE Primary Channel Slave | Specifies the current configuration of the IDE device connected to the slave port of the primary IDE channel. | Drive type, capacity
IDE Secondary Channel Master | Specifies the current configuration of the IDE device connected to the master port of the secondary IDE channel. | Drive type, capacity
IDE Secondary Channel Slave | Specifies the current configuration of the IDE device connected to the slave port of the secondary IDE channel. | Drive type, capacity
Total Memory | Specifies the total amount of onboard memory. The memory size is automatically detected by BIOS during the power-on self test (POST). If you install additional memory, the computer automatically adjusts this parameter to display the new memory size. | Memory size in MB
1st Bank | Indicates the type of DRAM installed in the onboard DIMM 1 socket. The None setting indicates that there is no DRAM installed. | DIMM type
2nd Bank | Indicates the type of DRAM installed in the onboard DIMM 2 socket. The None setting indicates that there is no DRAM installed. | DIMM type
3rd Bank | Indicates the type of DRAM installed in the onboard DIMM 3 socket. The None setting indicates that there is no DRAM installed. | DIMM type
Serial Port 1 | If enabled, indicates the IRQ and Direct Memory Address (DMA) assigned to serial port 1. | DMA, IRQ
Serial Port 2 | If enabled, indicates the IRQ and Direct Memory Address (DMA) assigned to serial port 2. | DMA, IRQ
Parallel Port | If enabled, indicates the IRQ and Direct Memory Address (DMA) assigned to the parallel port. | DMA, IRQ
PS/2 mouse | Specifies the presence of a PS/2 mouse. | Installed or Disabled


Product Information

The screen below appears if you select Product Information from the main menu:

The Product Information menu contains general data about your computer, such as the product name, serial number, BIOS version, etc. This information is necessary for troubleshooting (may be required when asking for technical support).

See the following table for a description of each parameter found in this menu:

Parameter | Description
Product Name | Displays the model name of your computer.
System S/N | Displays your computer's serial number.
Main Board ID | Displays your computer board's identification number.
Main Board S/N | Displays your computer board's serial number.
System BIOS Version | Specifies the version of your BIOS utility.
SMBIOS Version | Specifies the version of the SM BIOS utility installed in your computer. The System Management (SM) BIOS allows you to check your computer hardware components without actually opening your computer. Hardware checking is done via software during start up.


Disk Drives

Select Disk Drives from the main menu to configure the drives installed in your computer.

The following screen shows the Disk Drives menu:

See the table below for a description of the each parameter found in this menu. Settings in boldface are the default and suggested settings.

Parameter | Description | Options
Diskette Drive A and B | Allow you to configure your floppy drives. | None, 360 KB 5.25-inch, 1.2 MB 5.25-inch, 720 KB 3.5-inch, 1.44MB 3.5-inch, 2.88 MB 3.5-inch
IDE Primary Channel Master | Lets you configure the hard disk drive connected to the master port of IDE channel 1. This parameter appears only when you are in the Advanced Level. |
IDE Primary Channel Slave | Lets you configure the hard disk drive connected to the slave port of IDE channel 1. This parameter appears only when you are in the Advanced Level. |
IDE Secondary Channel Master | Lets you configure the hard disk drive connected to the master port of IDE channel 2. This parameter appears only when you are in the Advanced Level. |
IDE Secondary Channel Slave | Lets you configure the hard disk drive connected to the slave port of IDE channel 2. This parameter appears only when you are in the Advanced Level. |


Onboard Peripherals

The Onboard Peripherals menu allows you to configure the onboard devices. Selecting this option from the main menu displays the following screen:

See the table below for a description of each parameter found in this menu. Settings in boldface are the default and suggested settings.

Parameter | Description | Options
Serial Port 1 | Lets you enable or disable the serial port. | Enabled or Disabled
Serial Port 2 | Lets you enable or disable the serial port. | Disabled or Enabled
Base Address | Lets you set a logical base address for each serial port. This parameter is configurable only if the Serial Port parameter is enabled. | 3F8h (for serial port 1), 2F8h (serial port 2), 2E8h, 3E8h
IRQ | Lets you assign an interrupt for each serial port. This parameter is configurable only if the Serial Port parameter is enabled. | 4 or 11 (for serial port 1), 3 or 10 (serial port 2)
Parallel Port | Lets you enable or disable the parallel port. | Enabled or Disabled
Base Address | Lets you set a logical base address for the parallel port. This parameter is configurable only if the Parallel Port parameter is enabled. | 3BCh, 378h, 278h
IRQ | Lets you assign an interrupt for the parallel port. This parameter is configurable only if the Parallel Port parameter is enabled. | 5 or 7
Operation Mode | Lets you set your parallel port's operation mode. This parameter is configurable only if the Parallel Port parameter is enabled. | Enhanced Parallel Port (EPP), Bidirectional, Standard Parallel Port (SPP), Extended Capabilities Port (ECP)
ECP DMA Channel | Allows you to assign a DMA channel for the ECP parallel port function. This parameter is configurable only if you select the Extended Capabilities Port (ECP) as the operation mode. | 1 or 3
Floppy Disk Controller | Lets you enable or disable the onboard floppy disk controller. | Enabled or Disabled
IDE Controller | Lets you enable or disable the onboard primary, secondary or both IDE interfaces. | Primary, Both, or Disabled
PS/2 Mouse Controller | Lets you enable or disable the onboard PS/2 mouse controller. | Enabled or Disabled
USB Host Controller | Lets you enable or disable the onboard USB host controller. | Enabled or Disabled
USB Legacy Mode | Lets you activate or deactivate the USB keyboard connected to your computer; when activated, the USB keyboard functions in a DOS environment. | Enabled or Disabled
Onboard Audio Chip | Enables or disables the onboard audio controller. | Enabled or Disabled
Game Port Address | Sets the I/O base address of the game port. | 201, 209, or Disabled
Midi Port Address | Sets the I/O base address of the midi port. | 330, 300, or Disabled
Midi Port IRQ | Sets the IRQ channel of the midi port. | 5 or 10


Power Management

The Power Management menu lets you configure the computer power-management feature.

The following screen shows the Power Management parameters and their default settings:

See the table below for a description of each parameter found on this menu. Settings in boldface are the default and suggested settings.

Parameter | Description | Options
Power Management Mode | Allows you to reduce the computer's power consumption. When enabled, the IDE hard disk timers become configurable. | Enabled
IDE Hard Disk Standby Timer | Allows the hard disk to enter Standby mode after inactivity of 1 to 15 minutes, depending on your setting. | 1 to 15 minutes, or Off
System Sleep Timer | Automatically puts the computer to power-saving mode after a specified period of inactivity. Any keyboard or mouse action, or any activity detected from the IRQ channels resumes computer operation. | 2, 5, 10, 15, 20, 30, 40, 50...120 minutes, or Off
Sleep Mode | Lets you specify the power-saving mode that the computer will enter after a specified period of inactivity. This parameter is configurable only if the System Sleep Timer is enabled. | Standby or Suspend
Power Switch < 4 Sec. | Lets you specify whether to automatically turn off the machine or put the system to Suspend mode when the power switch is pressed for a period less than 4 seconds. | Power Off or Suspend
System Wake-up Event | Lets you specify the activity that will resume the computer to normal operation. |
Modem Ring Indicator | Wakes the computer from Sleep mode once a fax/modem activity is detected. | Enabled or Disabled
PCI Power Management | Lets the PCI Power Management function monitor your computer. Any detected event from the PCI bus will resume the computer to normal operation. | Enabled or Disabled
RTC Alarm | Allows you to set a certain time on a certain day to wake-up your system from suspend mode. | Enabled or Disabled
Resume Day | If RTC alarm is enabled, the system will resume operation on the day indicated here. | User Input
Resume Time | If RTC alarm is enabled, the system will resume operation at the time indicated here. | User Input
Restart on AC/Power Failure | When power failure occurs, your computer automatically stops functioning. Setting this parameter to Enabled lets you set your computer to automatically turn on once power is resumed. The Disabled setting leaves the computer power off. | Enabled or Disabled
ACPI Sleep State | When set to S1, system enters standby mode when power management mode is enabled. When set to S3, system enters suspend to RAM mode. | S1 or S3


Boot Options

This option allows you to specify your preferred settings for bootup. The following screen appears if you select Boot Options from the main menu:

See the table below for a description of each parameter found in this menu. Settings in boldface are the default and suggested settings.

Parameter

Description

Options

Boot Sequence

Allows you to specify the search sequence that the computer will follow during bootup.

Floppy Disk, Hard Disk, IDE CD-ROM, Intel(R) Boot Agent Version 3.0 (boot from LAN)

Primary Display Adapter

Lets you activate the onboard video controller as your primary display adapter, or automatically disable it once BIOS detects that there is a video card installed in your system.

Onboard or Auto

Fast Boot

Allows you to define the computer's booting process, whether to skip some power-on self-test (POST) routines or proceed with the normal booting process.

Auto or Disabled

Silent Boot

When enabled, BIOS is in graphical mode and displays only an identification logo during POST and while booting. Then, the screen displays the operating system prompt (as in DOS) or logo (as in Windows). If any error occurs while booting, the computer automatically switches to the text mode.

You may also switch to the text mode while booting by pressing F9 after you hear a beep that indicates the activation of the keyboard.

Enabled or Disabled

Num Lock After Boot

Allows you to activate or deactivate the Num Lock function upon booting.

Enabled or Disabled

Memory Test

Lets you specify whether you want BIOS to perform or bypass the memory test. This parameter is only available when Fast Boot is disabled.

Enabled or Disabled

Update BIOS with Boot Block

When enabled, it automatically flashes the BIOS file from the hard disk drive in case the system fails to boot up.

Enabled or Disabled

Language Type

Select the language.

English or Japanese


Date and Time

The following screen appears if you select the Date and Time option from the main menu:

See the table below for a description of each parameter found on this menu:

Parameter | Description | Options
Date | Lets you set the date following the weekday-month-day-year format | Weekday: Sun, Mon, Tue, Wed, Thu, Fri, Sat. Month: Jan, Feb, ..., Dec Day: 1 to 31 Year: 1980 to 2079
Time | Lets you set the time following the hour-minute-second format | Hour: 0 to 23 Minute: 0 to 59 Second: 0 to 59


System Security

The Setup program has a number of security features to prevent unauthorized access to the system and its data. The following screen appears if you select System Security from the main menu:

See the table below for a description of each parameter found in this menu. Settings in boldface are the default and suggested settings.

Parameter | Description | Options
Supervisor Password | Prevents unauthorized access to the BIOS utility. | None or Present. The Present setting allows you to set a password for entering Setup. For instructions on how to set a Supervisor password, click here.
User Password | Secures your system against unauthorized use. Once you set this password, you have to type it whenever you boot the system. | None or Present. The Present setting allows you to set a password for booting. For instructions on how to set a User password, click here.
Diskette Drive Control | Allows you to enable or disable the read/write functions of a disk drive. It also lets you control the drive's boot function to prevent loading operating systems or other programs from a certain drive while others drives remain operational. | Normal: drive functions normally Write Protect All Sectors: disables the write function on all sectors Write Protect Boot Sector: disables the write function only on the boot sector Disabled: disables all disk drive functions.
Processor Serial Number | The Pentium III processor incorporates an individual serial number in each chip that can identify individual CPUs. When Enabled, CPUs can be identified by processor serial number. Disable this parameter to deactivate this feature. | Enabled or Disabled


To set a password

  1. Enter the BIOS utility and select System Security.

  2. Highlight the Supervisor Password parameter to set a Setup password, or User Password to set a power-on password. Then press the left or right arrow key. The following creen appears:

  3. Type a password. The password may consist of up to seven characters. Then press Enter.

  4. Retype the password then press Enter.

  5. After setting the password, highlight the Set or Change Password option.

  6. Press Esc to return to the System Security screen. If you have set a Supervisor password (and/or User password), the Supervisor Password (and/or User password) setting automatically changes to Present.

  7. Press Esc to return to the main menu.

  8. Press Esc to exit the BIOS utility. A dialog box appears asking if you want to save CMOS data.

  9. Select Yes to save the changes and reboot the computer.

If you have set a Setup password, the next time you want to enter the BIOS utility, you must key-in your Supervisor password. If you have set a User password, you will be prompted to enter that password every time you boot your computer.

Important! Do not forget your password. Once you forget any of your passwords, you won't be able to boot your computer or access the Setup utility. Bypassing your password setting is a complex procedure and requires technical support. If you can not remember your password, please contact your dealer.


To remove or change a password

Should you want to change one of your passwords, do the following:

  1. Enter the BIOS utility and select System Security.

  2. Highlight the Supervisor Password parameter (for Setup password) or the User Password parameter (for power-on password). Then press the left or right arrow key. The Password menu appears.

  3. From the Password menu, highlight the Set or Change Password option.

  4. Enter a new password.

  5. Retype the new password then press Enter.

  6. Press Esc to return to the System Security screen.

  7. Press Esc to return to the main menu.

  8. Press Esc to exit the BIOS utility. A dialog box appears asking if you want to save the CMOS data.

  9. Select Yes to save the changes.

To remove the password, simply select the Supervisor Password parameter (for Setup password) or the User Password parameter (for power-on password) from the System Security menu and set it to None.


Advanced Options

The Advanced Options configuration menu allows you to configure the system memory and PCI device settings.

Note: Do not change any settings in the Advanced Options if you are not a qualified technician to avoid damaging the system.


Memory/Cache Options

The Memory/Cache Options allows you to configure the advanced system memory functions.

See the table below for a description of each parameter found in this menu. Settings in boldface are the default and suggested settings.

Parameter | Description | Options
Level 1 cache | This parameter enables or disables the first-level or internal memory, that is, the memory integrated into the CPU. | Enabled or Disabled
Level 2 cache | This parameter enables or disables the second-level cache memory. The second-level cache is incorporated in the CPU module. | Enabled or Disabled
Memory at 15MB-16MB Reserved for | To prevent memory address conflicts between the system and expansion boards, reserve this memory range for the use of either the system or an expansion board. | System or Expansion board
CPU frequency multiplier | Sets the Core/bus ratio of your system. The clock speed of the bus does not necessarily equal the CPU’s (core). The bus clock speed is often slower than the CPU clock speed. | 3X, 3.5X, 4X, 4.5X.......8X


PnP/PCI Options

The PnP/PCI Options allows you to specify the settings for your PCI devices. Selecting this option displays the following screen:

See the table below for a description of each parameter found in this menu. Settings in boldface are the default and suggested settings.

Parameter

Description

Options

PCI IRQ Setting

Select Auto to let BIOS automatically configure the plug-and-play (PnP) devices installed in your system. Otherwise, select Manual.

Note: Refer to your PCI card manual for technical information.

Auto or Manual

PCI Slots 1 to 3

When you set the PCI IRQ Setting parameter to Auto, these parameters specify the auto-assigned interrupt for each of the PCI devices. If you set the PCI IRQ Setting parameter to Manual, you need to specify the interrupt that you want to assign for each PCI device installed in your system.

User input

PCI IRQ Sharing

Setting this parameter to Yes allows you to assign the same IRQ to two different devices. To disable the feature, select No.

Note: If there are no IRQs available to assign for the remaining device function, we recommend that you enable this parameter.

Yes or No

VGA Palette Snoop

This parameter permits you to use the palette snooping feature if you installed more than one VGA card in the system. The VGA palette snoop function allows the control palette register (CPR) to manage and update the VGA RAMDAC (Digital Analog Converter, a color data storage) of each VGA card installed in the system. The snooping process lets the CPR send a signal to all the VGA cards so that they can update their individual RAMDACs. The signal goes through the cards continuously until all RAMDAC data has been updated. This allows the display of multiple images on the screen.

Note: Some VGA cards have required settings for this feature. Check your VGA card manual before setting this parameter.

Disabled or Enabled

Graphics Aperture Size

This parameter determines the effective size of the graphics aperture. Graphics aperture is the address range that the AGP video and the CPU use to manage graphical objects. The lowest setting is 8 MB and the highest is 256 MB.

User input

Plug and Play OS

When this parameter is set to Yes, BIOS initializes only PnP boot devices such as SCSI cards. When set to No, BIOS initializes all PnP boot and non-boot devices such as sound cards.

Note: Set this parameter to Yes only if your operating system is Windows 95/98/2000.

Yes or No

Reset Resource Assignments

Set this parameter to Yes to avoid IRQ conflict when installing non-PnP or PnP ISA cards. This clears all resource assignments and allows BIOS to reassign resources to all installed PnP devices the next time the system boots. After clearing the resource data, the parameter resets to No.

Yes or No


Load Default Settings

You need to reload the BIOS default settings every time you make changes to your system hardware configuration (such as memory size, CPU type, hard disk type, etc.); otherwise, BIOS will keep the previous CMOS settings. Selecting this option displays the following dialog box:

Choosing Yes enables BIOS to automatically detect the hardware changes that you have made in your system. This option also allows you to restore the default settings.

Choosing No returns you to the main menu without loading the default settings.


Abort Settings Change

Selecting the Abort Settings Change option from the main menu displays the following dialog box:

Choosing Yes discards all the changes that you have made and reverts the parameters to their previously saved settings.

Choosing No returns you to the main menu. BIOS retains all changes that you have made.


Exiting Setup

To exit the BIOS utility, simply press Esc. The following dialog box appears:

Select Yes to exit Setup. Select No to return to the main menu. If you have made changes in the parameter settings, the following dialog box appears:

Select Yes to save your changes before you exit Setup. Select No to discard all changes and exit Setup.


PC-cillin

PC-cillin is an antivirus program designed to scan and clean computer viruses from your computer’s hard drive and floppy drive. To ensure the integrity of your computer data, you should scan your hard drive on a regular basis. Fixes for newly-discovered viruses may not be included in the software provided with your computer. You may contact your software vendor or Trend Micro’s Web site (www.trendmicro.com) for updates.

To run PC-cillin:

  1. Select the PC-cillin icon from your Windows desktop.

  2. Select the drives, directory, or files you want to scan.

  3. Select the scan option to begin the virus check. If PC-cillin finds any infected files, it will list several options for you to follow.


PC-Doctor

PC-Doctor contains comprehensive hardware diagnostics and system information tests that you can run to verify the functionality of your computer’s hardware components. Components can be tested individually or together according to your preferences. If you suspect that you may have a hardware component failure, you will need to run this program prior to contacting your manufacturer for technical support.

You may also use this utility to check and obtain detailed information about your computer. This information will serve as reference and may help diagnose system problems.

To run PC-Doctor, do either of the following:

  • If you are running Windows:

  1. Select the PC-Doctor icon from your Windows desktop.

  2. Follow the directions on the screen.

  • If you are running DOS:

  1. Boot from the Programs CD.

  2. Select the PC-Doctor option.

  3. Follow the directions on the screen.

For more information about PC-Doctor, you may refer to the following Web site: www.ws.com


Reinstalling programs

If you uninstall one of the preinstalled programs and want to reinstall it, do the following:

  1. Make sure the system is turned on.

  2. Insert the Programs CD into the CD-ROM drive.

  3. Select the application that you want to reinstall.

  4. Follow all onscreen instructions until you finish the installation.


Taking care of your computer

Please read the important instructions below. Following these instructions will help you maximize the durability of your computer.

  • Do not expose the computer to direct sunlight. Do not place it near sources of heat, such as a radiator.

  • Do not subject the computer to magnetic fields.

  • Do not expose the computer to rain or moisture.

  • Do not spill water on the computer.

  • Do not subject the computer to dust and dirt.

  • Never place the system on uneven surfaces.

  • Do not step on the power cord or place heavy objects on top of it. Carefully route the power cord and any cable away from personal traffic.

  • When unplugging the power cord, do not pull the cord itself but pull on the plug.

  • The total ampere rating of the equipment plugged in should not exceed the ampere rating of the cord if you are using an extension cord. Also, the total current rating of all equipment plugged into a single wall outlet should not exceed the fuse rating.

  • Check the documentation that came with your software programs to see if you can select other combinations of resolution and color. These adjustments could make viewing the screen more comfortable.


Cleaning your computer and keyboard

  1. Turn off your computer and unplug the power cord.

  2. Use a soft cloth moistened with water and gently wipe the exterior of the computer and the keyboard. Do not use liquid or aerosol cleaners.


Cleaning your mouse

  1. Open the circular cover underneath the mouse.

  2. Take out the rubber ball and wipe it with a soft, damp cloth.

  3. Put the ball back and close the cover.


Taking care of your diskettes

  • Always make backup copies of the diskettes that contain important data or program files.

  • Keep diskettes away from magnetic fields and sources of heat.

  • Avoid removing a diskette from a drive when the floppy drive activity light is on.

  • Write-protect your diskettes to prevent accidental erasure. To do this, slide the write-protect tab to the write-protect position.

  • When you put a label on a 3.5-inch diskette, make sure that the label is properly attached (flat on the surface) and within the labeling area (area with a slight surface depression) on the diskette. An improperly attached label may cause a diskette to get stuck in a drive when you are inserting or removing it.


Taking care of your CDs and DVDs

  • Keep your CDs/DVDs in a disk case when not in use to avoid scratches or other damage. Any kind of dirt or damage can affect the data on the disc, impair the disc lens reader on the CD-ROM/DVD-ROM drive, or stop the computer from successfully reading the disc.

  • When handling discs, always hold them by the edges to avoid smudges or fingerprints.

  • When cleaning discs, use a clean, dust-free cloth and wipe in a straight line from the center to the edge. Do not wipe in a circular motion.

  • Clean your CD-ROM/DVD-ROM drive periodically. You may refer to the Cleaning Kit for instructions. Cleaning Kits can be purchased in any computer or electronics shop.


When to contact a service technician

  • If you dropped and damaged the computer.

  • If the computer is not operating normally.

  • If the computer problem persists after you have checked and done the tips listed in the FAQ section.

  • If your problem is not listed in the FAQ section.


Asking for technical assistance

For technical assistance, contact your local dealer or distributor. You may also access the Acer Web site at http://www.acer.com/ for information on how and where to contact the service centers available in your area.


Frequently-asked questions

The following questions are possible situations that may arise during the use of your computer and each is followed by easy answers and solutions to the situation.

Q: I pressed on the power switch but the system did not boot up.

A: Check the LED located at the center of the power switch.

If the LED is not lit, no power is being applied to the system. Do any of the following:

  • Check if you plugged the power cable properly into an electrical outlet.

  • Check if the main power switch on the right panel of your computer is switched to ON (1). Click here for the location of the main power switch on your computer.

  • If you are using a power strip or AVR, make sure that it is plugged in and turned on.

If the LED is lit, check the following:

  • Is a nonbootable (nonsystem) diskette in the floppy drive? If yes, remove or replace it with a system diskette and press Ctrl + Alt + Del to restart your computer.

  • The operating system files may be damaged or missing. Insert the startup disk you created during Windows setup into the floppy disk drive and press Ctrl + Alt + Del to restart your computer. This will automatically diagnose your system and make necessary fixes.

Q: Nothing appears on the screen.

A: Your computer’s power management function automatically blanks the screen to save power. Just press any key to turn the display back on.

If pressing a key does not work, contact your dealer or the technical support center for support.

Q: The serial mouse does not work.

A: Make sure that the serial cable is plugged securely into the serial port. See "Connecting a serial mouse" for information on how to connect a serial mouse.

Q: The printer does not work.

A: Do the following:

  • Make sure that the printer is connected to a power outlet and that it is turned on.

  • Make sure that the printer cable is connected securely to the system’s parallel port and the corresponding port on the printer. See "Connecting a printer" for information on how to connect the printer to your computer.

  • For additional information concerning the printer, refer to the printer’s documentation.

Q: No sound comes out from the computer.

A: Check the following:

  • The volume may be muted. Under Windows, look for the volume control icon on the taskbar. If it is crossed-out, click on the icon and deselect the Mute option.

  • If headphones, earphones, or external speakers are connected to the line-out jack of your computer, the internal or built-in speakers are automatically turned off.

Q: System cannot read diskette, hard disk, and/or CD/DVD information.

A: Check the following:

  • Make sure that you are using the correct type of disc or diskette. See "Disk drives" for more information.

  • Check if the diskette is formatted correctly. If not, format it again.

  • Make sure the diskette or CD/DVD is inserted into the drive correctly.

  • Check if the CD/DVD is clean and not scratched.

  • Check your drive by using a good (i.e., undamaged) diskette or a good disc. If your floppy disk drive, CD-ROM drive or DVD-ROM drive can not read the information on the good diskette, CD or DVD, there may be a problem with the drive. Contact your dealer or technical support center for help.

Q: System cannot write diskette and/or hard disk information.

A: Check the following:

  • Make sure the diskette or hard disk is not write-protected. See "Disk drives" for more information.

  • Make sure that you are using the correct type of disc or diskette. See "Disk drives" for more information.

  • Check if the diskette is formatted correctly. If not, format it again.

.


ASM Pro Suite

Advanced System Manager (ASM) Pro Suite is a desktop management tool designed to monitor performance, manage assets, and detect errors or potential system malfunctions in network systems. It helps the system administrators to spot errors or potential system malfunctions in the network devices through a single management station. This prevents machine breakdowns and reduces the enterprise’s Total Cost of Ownership (TCO).

The basic features of ASM Pro Suite are as follows:

  • Remote Complementary Metal Oxide Semiconductor (CMOS) Update - allows update of Setup and Time/Date settings of the computers connected in a network through a single management station.

  • Remote Flash Basic Input/Output System (BIOS) Update - makes the upgrade of the BIOS software instructions of the computers connected in a network easier through a single management station.

  • Remote Console - enables update, upload, and transfer of programs and files between computers connected in a network. System administrators find this function very useful especially when maintaining, diagnosing, and troubleshooting computers.

  • LANDesk Client Manager (LDCM) - broadens the functionality of ASM Pro Suite by allowing desktop management via the Web, standard network, or dial-up connections. It is compatible with the leading management specifications, such as Wired for Management 2.0, Desktop Management Interface (DMI) v2.0, and others.

    • System Information - helps locate available computers in your network and collects general computer information like operating system, protocols, addresses, etc.

    • Configuration Information - shows the configuration of each device (i.e., BIOS, I/O ports, hard disks, network interface cards, etc.) installed in each computer in a network.

    • Fault Management - checks the computers for hardware errors and observes whether or not a certain device has exceeded its threshold value. If so, the program notifies the system administrator or shuts down the computer to protect it from further damage.

Note: The number of additional utilities offered by ASM Pro Suite varies for every product and model.

ASM Pro Suite may not be preloaded on your computer. In such a case, you will need to install it. To do so, do the following:

  1. Make sure that your computer is turned on.

  2. Insert the Programs CD that came with your computer into the CD-ROM drive.

  3. Follow all onscreen instructions until you finish the installation.

Caution! Make sure that the CD is properly inserted into the CD-ROM drive. Improper insertion may damage both the CD and the CD-ROM drive. For instructions on now to insert a CD into your computer's CD-ROM drive, click here.

Note: ASM Pro Suite currently supports Microsoft Windows 98, Windows 98 Second Edition, Windows 2000 and Windows NT.


IDE Primary/Secondary Menu

IDE Primary/Secondary Channel Master/Slave

The following screen appears if you select any of the IDE Drives parameters:

See the following table for the description of the parameters. Settings in boldface are the default and suggested settings.

Parameter | Description | Options
Device Detection Mode | Lets you specify the type of hard disk installed in your system. If you want BIOS to automatically configure your hard disk, select Auto. If you know your hard disk type, you can enter the setting manually. | Auto, User, or None
Device Type | Indicates a hard disk type device. |
Cylinder | Specifies your hard disk's number of cylinders and is automatically set depending on your Type parameter setting. |
Head | Specifies your hard disk's number of heads and is automatically set depending on your Type parameter setting. |
Sector | Specifies your hard disk's number of sectors and is automatically set depending on your Type parameter setting. |
Size | Specifies the size of your hard disk, in MB, and is automatically set depending on your Type parameter setting. |
Hard Disk LBA Mode | When set to Auto, the BIOS utility automatically detects if the installed hard disk supports the function. If supported, it allows you to use a hard disk with a capacity of more than 504 MB. This is made possible through the Logical Block Address (LBA) mode translation. However, the enhanced IDE feature works only under a DOS or Windows 3.x/95/98/2000 environment. Other operating systems require this parameter to be set to Disabled. | Auto or Disabled
Hard Disk Block Mode | Enhances the disk performance depending on the hard disk in use. If you set this parameter to Auto, the BIOS utility automatically detects if the installed hard disk drive supports the Block Mode function. If supported, it allows data transfer in blocks (multiple sectors) at a rate of 256 bytes per cycle. To disregard the feature, change the setting to Disabled. This parameter appears only when you are in the Advanced Level. | Auto or Disabled
Hard Disk 32-Bit Access | Improves system performance by allowing the use of the 32-bit hard disk access. This enhanced IDE feature works only under DOS, Windows 3.x/95/98/2000, and Novell NetWare. If your software or hard disk does not support this function, set this parameter to Disabled. This parameter appears only when you are in the Advanced Level. | Enabled or Disabled
Advanced PIO Mode | When set to Auto, the BIOS utility automatically detects if the installed hard disk supports the function. If supported, it allows for faster data recovery and read/write timing that reduces hard disk activity time. This results in better hard disk performance. To disregard the feature, change the setting to Disabled. This parameter appears only when you are in the Advanced Level. | Auto or Disabled
DMA Transfer Mode | The Ultra DMA and Multi-DMA modes enhance hard disk performance by increasing the transfer rate. However, besides enabling these features in the BIOS Setup, both the Ultra DMA and Multi-DMA modes require the DMA driver to be loaded. By setting this parameter to Auto, BIOS automatically sets the appropriate DMA mode for your hard disk. This parameter appears only when you are in the Advanced Level. | Auto or Disabled


Easy Networking

Easy Networking is a wizard-like utility that helps you set up network components, such as TCP/IP, IPX, NetBEUI, Client for Microsoft NT, Client for Novell NetWare, and File/Print sharing for Microsoft, quickly and conveniently for network connection by yourself. Before you proceed with the installation, make sure that you have the following information:

  • supported network protocol

  • supported network client and services

  • your computer’s Internet Protocol (IP) address

  • your workgroup’s name

If you do not know where to get this information, you may ask your network administrator. Once you have this data, all you need to do is simply follow the utility’s step-by-step Graphical User Interface (GUI). When you are done with the installation and restart your computer, a diagnostics utility checks your network setup to make sure that each component is working properly.

Easy Networking is much less complicated and easier to use compared to other networking utilities available in today’s market. It uses only the most commonly-used industry-standard protocols and network services.

To run this utility, simply click on the Easy Networking icon from your Windows desktop. Then follow all onscreen instructions.

Note: Easy Networking is not capable of establishing a network connection for computers running outside Microsoft NT, Novell NetWare, or the Internet. For detailed information about this utility, please refer to the Easy Networking online help.


TimeMachine by Acer

TimeMachine by Acer (Windows 98 only)

TimeMachine by Acer is a tool that helps you recover your computer by saving and restoring critical system files back to the time your computer was working properly. During normal operation, this utility runs silently in the background and checks your computer system files daily by automatically taking a snapshot image of the critical system files and saving the snapshot as a file. Only one snapshot is taken per day. However, when an error occurs or when the user attempts to shut down Windows while a snapshot is being created, the snapshot function fails. From the saved snapshots, you can select the snapshot you want to restore your critical system files to.

You may need to run TimeMachine by Acer when you encounter a computer problem. To run TimeMachine by Acer, do either of the following:

  • If you are running Windows:

  1. Select the TimeMachine icon from your Windows desktop. The TimeMachine by Acer user interface appears on the screen offering the following functions:

    • Restore a snapshot image

    • Undo the last snapshot restored

    • Save additional snapshot images

    • Configure the tool’s settings

  2. Select the desired function and follow the onscreen directions and tips.

  3. Wait for the results to be displayed.

  • If you are running DOS:

  1. Boot from the Programs CD.

  2. Select the TimeMachine option. Under DOS, TimeMachine by Acer offers only one function, i.e., Restore a snapshot image.

  3. Select the snapshot image file you want to restore your critical system files to.

  4. Wait for the results to be displayed.